@import url('https://fonts.googleapis.com/css2?family=Saira:ital,wght@0,100..900;1,100..900&display=swap');


h1, h2, h3, h4, h5, h6 {
    font-family: "Saira", sans-serif !important;
    font-weight: 500 !important;
    font-size: 31px;
    color: #00bddf;

}

.container-fluid,
.container-fluid-full {
    padding-left: 20px !important;
    padding-right: 20px !important;
}

h2, h3, h4, h5, h6 {
    text-align: left!important;
    padding: 0px!important;
}

#ss-menu .ss-menu-item {
    padding: 14px 10px;
    color: #fff !important;
    font-size: 16px;
    font-family: "Saira", sans-serif !important;
    font-weight: 500 !important;
    font-optical-sizing: auto;
    font-variation-settings: "wdth" 100;
    text-shadow: 0 1px 2px rgba(23, 25, 28, .35);
    transition: all .3s ease-out;
}

#ss-menu .ss-menu-item:hover {
    background-color: #ffffff;
    color: #008eac !important;
}

p {
    font-family: "Saira", sans-serif !important;
    font-weight: 500 !important;
    font-optical-sizing: auto;
    font-variation-settings: "wdth" 100;
}